.cards{
    width: 300px;
    height: 350px;
    background-color: rgba(212, 185, 128, 0.895);
    border-radius: 50px;
    box-shadow: 10px 10px 10px rgba(20, 4, 245, 0.25);
    display: inline-block;
    padding: 20px;
    box-sizing: border-box;
    margin: 20px;
}
.cards input {
    margin: 10px 90px;
    width: 30%;
    border-radius: 20px;
    background-color: rgba(170, 220, 131, 0.895);
}